Bug 89628 - Icons in KAtomic are invisible!
Icons in KAtomic are invisible!
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kdegames (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-25 07:25 EDT by Andrew D. Rogers
Modified: 2007-04-18 12:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-07 11:47:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew D. Rogers 2003-04-25 07:25:49 EDT
From Bugzilla Helper:


User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; MSIE 5.5; Windows NT 5.0) Opera 
7.03  [en]




Description of problem:


When starting KAtomic, you are presented with a screen with the window layout as 
per usual, but with the playing area and the molecule display areas empty and 
black.  It appears as if the icons from cr32-app-katomic.png and�molek.png just 
aren't being loaded.  I pulled down the source RPM and compiled it up for myself 
on another RH9 machine and reproduced the problem.  I've a had a (very) brief 
look at the code but can't see anything immediately obvious (incorrect path to 
icon files, etc.).  However, I am no KDE hacker (first time I've ever built a 
KDE app!), so help fixing this bug would be appreciated... :-)




It may be reassuring to note that I could press the arrow keys and get the 
scores to work, though of course I couln't see what I was doing...!




Version-Release number of selected component (if applicable):


kdegames-3.1-4




How reproducible:


Always




Steps to Reproduce:


1. Install kdegames-3.1-4 on a RH9 machine


2. Run "katomic"


3. Start a new game


4. Stare at the blank playing areas


    




Actual Results:  I stared at a blank screen




Expected Results:  I should have been able to play the game...




Additional info:
Comment 1 Ngo Than 2003-06-12 16:23:05 EDT
i confirm this problem. it's strange that it works in RHL 8 even though the code
is the same!
Comment 2 Steve Moon 2003-06-20 15:11:47 EDT
I have the same problem, on two different machines.
Comment 3 Ngo Than 2003-07-07 11:47:06 EDT
it's fixed in kdegames-3.1.2-5

Note You need to log in before you can comment on or make changes to this bug.